#alert-header {
  position: fixed;
  top: 50px;
  left: 0;
  width: 100%;
  z-index: 1;
}

#alert-content {
  margin: 0 auto;
}

#modalClosed {
  color: #29292c !important;
}

.masthead-heading {
  font-family: 'Amaranth', serif;
}
